<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="noise.js" defer></script>
    </head>

    <body>
        <audio id="soundEffect" src="Door Open - Sound Effect  Non copyright sound effects  FeeSou.mp3"></audio>
        <audio id="soundEffect2" src="Clock Tick Sound Effect.mp3"></audio>
        <div class="img_wrapper">
            <img src="doors2.png"></img>
        </div>

        <div class="textContainer"> 
            
            <p>You arrive at an intersection. you lost track of how long you were walking for
                The path spilt in 3 differents ways. You need to choose one </p>
        </div>

    </div>
        <div class="answerContainer">
            <p id="clickableParagraph1">The door on the left</p>
            <p id="clickableParagraph2">The door in the middle</p>
            <p id="clickableParagraph3">The door on the right</p>
        </div>

    </body>

</html>